Subject: ChTeX info

From: [email-masked]
Date: Sun, 2 Dec 90 17:54:13 MST

I would like to mention that Wang Jing Bai no longer has email access.
He posted his phone number and USmail address here on CCN a while ago.
If you need this information, please send me email.

I would also like to ask if anyone has taken over fixing ChTeX?  Would
anyone like to volunteer?  I would like to do this, but I won't be
free for this until February of 1991.

-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]